
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17922

[BCR1093][Android][3rd Party Transfer] UI fixes

19 September 2023 10:46 AM - Feerman Yusoff

Status: Closed Start date: 19 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Android:

3rd Party Transfer (FAV LIST TRANSFER) screen:

- Card Art small and wrong positioning (refer quickpay module sample)

- Saving Account and Acc Number wording should not bold

- Should not have Edit button in 3rd Party Transfer Fav List screen

- There is a big space between Favourite List and Add Favourite button

Input Amount Transfer screen:

- Card Art small and wrong positioning (refer quickpay module sample)

- Saving Account and Acc Number wording should not bold

- Saving Account wording should be all capital letter (SAVING ACCOUNT)

- Incorrect colour for lining (should be purple color)

- 'TRANSFER TO' wording should be bold

- Text Box should size follow as per quickpay module on the Box size, box border, font size

- Amount wording such as Font size, font color, font position need to follow as per quickpay module

- Limit input should be up to 5 digit (10,000)

Input Message Transfer screen:

- Card Art small and wrong positioning (refer quickpay module sample)

- Saving Account and Acc Number wording should not bold

- Saving Account wording should be all capital letter (SAVING ACCOUNT)

- Incorrect colour for lining (should be purple color)

- 'TRANSFER TO' wording should be bold

- Text Box should size follow as per quickpay module on the Box size, box border, font size

- AMOUNT wording such as Font size, font color, font position need to follow as per quickpay module

- Background should be grey color follow as per quickpay module

- Next's button box size, font size, box color follow as per quickpay module and wording should be ‘Next’

Confirm Transfer screen:

- Card Art small and wrong positioning (refer quickpay module sample)

- Saving Account and Acc Number wording should not bold

- Saving Account wording should be all capital letter (SAVING ACCOUNT)

- Summary's wording of font size, font color, font position, button color, button size, fee and amount have grey color background and

should be follow as per quickpay module

- Confirm's button box size, font size, box color follow as per quickpay module and wording should be ‘Confirm’

Success Transfer screen:

- Screen Positioning should follow as per quickpay module

- 'TRANSFER SUCCESSFUL' wording such as font size and font color should follow as per quickpay module

- Transfer details summary wording of font size, font color, font position and grey line follow as per quickpay module

- Done's button box size, font size, box color should follow as per quickpay module and word should be ‘Done’

History

#1 - 19 September 2023 12:13 PM - Feerman Yusoff

Please refer attached ppt

#2 - 25 September 2023 12:26 PM - Septi Gizka Tiara

- Status changed from New to In Progress

20 April 2025 1/2



#3 - 26 September 2023 03:26 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#4 - 27 September 2023 05:26 PM - Feerman Yusoff

- File acc holder value.jpg added

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Septi Gizka Tiara

- % Done changed from 0 to 90

Fix on positioning of acc holder value (refer attached image)

#5 - 27 September 2023 05:39 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#6 - 27 September 2023 06:01 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#7 - 27 September 2023 06:15 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 90 to 100

Tested good

Files

2- Comparison 3rd Party Transfer.pptx 2.65 MB19 September 2023 Feerman Yusoff

acc holder value.jpg 191 KB27 September 2023 Feerman Yusoff
